diff --git a/doc/src/sgml/ref/alter_tablespace.sgml b/doc/src/sgml/ref/alter_tablespace.sgml
index d9b2a13..2f41105 100644
--- a/doc/src/sgml/ref/alter_tablespace.sgml
+++ b/doc/src/sgml/ref/alter_tablespace.sgml
@@ -83,14 +83,15 @@ ALTER TABLESPACE <replaceable>name</replaceable> RESET ( <replaceable class="PAR
     <listitem>
      <para>
       A tablespace parameter to be set or reset.  Currently, the only
-      available parameters are <varname>seq_page_cost</> and
-      <varname>random_page_cost</>.  Setting either value for a particular
-      tablespace will override the planner's usual estimate of the cost of
-      reading pages from tables in that tablespace, as established by
-      the configuration parameters of the same name (see
-      <xref linkend="guc-seq-page-cost">,
-      <xref linkend="guc-random-page-cost">).  This may be useful if one
-      tablespace is located on a disk which is faster or slower than the
+      available parameters are <varname>seq_page_cost</>,
+      <varname>random_page_cost</> and <varname>effective_io_concurrency</>.
+      Setting either value for a particular tablespace will override the
+      planner's usual estimate of the cost of reading pages from tables in
+      that tablespace, as established by the configuration parameters of the
+      same name (see <xref linkend="guc-seq-page-cost">,
+      <xref linkend="guc-random-page-cost">,
+      <xref linkend="guc-effective-io-concurrency">).  This may be useful if
+      one tablespace is located on a disk which is faster or slower than the
       remainder of the I/O subsystem.
      </para>
     </listitem>
